CREATE TABLE VS4TContinent
	(
	TCTNCode nvarchar(3) NOT NULL,
	TCTNName nvarchar(50) NULL,
	TCTNName2 nvarchar(50) NULL,
	TCTNFlag1 smallint NULL,
	TCTNFlag2 smallint NULL,
	TCTNFlag3 datetime NULL,
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TContinent ADD CONSTRAINT
	PK_VS4TContinent PRIMARY KEY CLUSTERED 
	(
	TCTNCode
	) ON [PRIMARY]

GO
